
### Why was this dataset constructed?
The field of data stewardship is relatively new. Therefore, there is no
consensus yet on clear definition of the occupation of a data steward. 
The EU-funded project FAIRsFAIR (https://www.fairsfair.eu/) was focused 
on the implementation of the FAIR competences and skills in university
curricula and organisational practice via the definition of the Data
Stewardship Professional Competence Framework (DSP-CF) that includes
necessary competences and skills.
The DSP-CF is based on the EDISON Data Science Framework (Developed in
the EU funded project EDISON - https://edisoncommunity.github.io/EDSF/)
that was used as instrumental to define the competences and Body of
Knowledge (BoK) for the Data Steward professional. In order to keep the
competences and BoK up-to-date, there must be a constant monitoring of
what is currently required from Data Stewards based on the job market
analysis by reviewing data steward vacancies.This dataset includes ~30 
recent data steward vacancies. The dataset can be used for training 
and/or testing machine learning algorithms that work with vacancies 
selection and job candidates evaluation.


### How were these vacancies collected?
These vacancies were collected from indeed.com website using webscraper
program adopted for the vacancy pages structure.
This scraper allows one to enter a keyword and a location to request job
advertisement website.
The vacancies in the dataset were collected by using the keyword "data
steward" and location "amsterdam".  A copy of the current scraper code
is included.


### Contents
This dataset is contains two parts:
- csv document containing all metadata for each vacancy
- a folder for each vacancy that contains two files:
  1. raw html of the vacancy, 2. clean text of the vacancy


### Columns in csv file (including metadata)
 - **id**: The internal id of the vacancy in the dataset. 
 - **title**: The title of the vacancy
 - **company**: The name of the company publishing the vacancy. 
 - **link**: A direct link to the vacancy on indeed.com
 - **html_description**: The description of the vacancy in html form
metadata:
 - **clean_description**: The description of the vacancy in clean text form.
 - **city**: The city where the applicant will be working
 - **date**: The date the vacancy was published on indeed.com
 - **n_days_market**: Indicates the number of days since the vacancy was published 
 - **active**: indicates if vacancy is currently open for applicants
 - **source**: indicates from where the vacancy was collected
 - **organization_type**: indicates the organization type of the company. 


### Acknowledgement
The research leading to these results has received
funding from the Horizon2020 projects FAIRsFAIR
(grant number 831558)


### References
FAIRsFAIR Project Deliverable D7.3 Data Stewardship
Professional Competence Framework, Work in Progress.
To be published Feb 2021
Yuri Demchenko, Lennart Stoy, Research Data Management and Data
Stewardship Competences in University Curriculum, In Proc. Data Science
Education (DSE), Special Session, EDUCON2021 – IEEE Global Engineering
Education Conference, 21-23 April 2021, Vienna, Austria

